/* 
  CSS Documents
  Author: Travis Cunningham
  Company: Orion Creative Group
  Date: July 2011 
*/

/* -- Generic Layout Styling -- */
body {
  margin:0;
  padding:0;
  text-align:center;
}

#superNav {
  background:url('http://static.sandiego.com/supernav2/bg_super_nav_v2.jpg') repeat-x 0 0;
  width:100%;
  height:40px;
  float:left;
}
#superNavInner {
  width:1086px;
  height:40px;
  margin:0 auto;
}
#superNavSearch {
  float:left;
  width:225px;
}
#superNavMenu {
  float:left;
  width:564px;
  line-height:normal;
  position:relative;
  z-index:500;
}
#superNavMenu ul {
  list-style:none;
  margin:0;
  padding:0;
  float:left;
}
#superNavMenu ul li {
  list-style:none;
  margin:0;
  padding:0;
  float:left;
}
#superNavMenu ul li a {
  padding:20px 8px 0;
  color: #7C7B7B;
  float: left;
  font-size: 11px;
  text-transform:lowercase;
}
#superNavMenu ul li a#visitorIco,
#superNavMenu ul li a#localIco,
#superNavMenu ul li a#regionalIco,
#superNavMenu ul li a#directoryIco {
  background-image:url('http://static.sandiego.com/supernav2/bg_super_items_full-02.jpg');
  background-repeat:no-repeat;
  text-indent:-9999px;
  overflow:hidden;
  width:112px;
  height:40px;
  padding:0;
}
#superNavMenu ul li a#visitorIco {
  background-position:0 -40px;
  width:109px;
}
#superNavMenu ul li a#localIco {
  background-position:-109px -80px;
}
#superNavMenu ul li a#regionalIco {
  background-position:-221px -40px;
}
#superNavMenu ul li a#directoryIco {
  background-position:-333px -40px;
  width:115px;
}
/* Hovers */
#superNavMenu ul li a#visitorIco:hover {
  background-position:0 0;
}
#superNavMenu ul li a#localIco:hover {
  background-position:-109px 0;
}
#superNavMenu ul li a#regionalIco:hover {
  background-position:-221px 0;
}
#superNavMenu ul li a#directoryIco:hover {
  background-position:-333px 0;
}
/* Actives */
#superNavMenu .cookieActive a {
  background:url('http://static.sandiego.com/supernav2/bg_visitor_cookie.png') repeat 0 0;
  color:#fff;
}
#sitePref {
  float:left;
  font-size:11px;
  color:#7c7b7b;
  padding:20px 5px 0 10px;
}
#superSocial,
#superSocial span {
  float:left;
}
#superSocial {
  padding:9px 0 0 14px;
  width:283px;
  height:31px;
}
#superSocial a {
  float:left;
  font-size:11px;
}
#superSocial a span {
  font-size:12px;
  font-weight:normal;
  color:#020202;
  padding-top:3px;
  text-transform:uppercase;
	font-family: Arial, serif;
}
#superSocial .btnEmail span.label {
  background:url('http://static.sandiego.com/supernav2/ico_email.jpg') no-repeat 0 0;
  display:block;
  width:23px;
  height:20px;
  text-indent:-9999px;
  overflow:hidden;
  margin-right:5px;
  padding-top:0;
}
.g-plus,
iframe.twitter-follow-button,
iframe.fbLike {
  float:left;
  margin-left:10px;
}

#sitePref {
    color: #7C7B7B;
    float: left;
    font-size: 11px;
    padding: 20px 5px 0 10px;
	font-family: Arial, serif;
}

#sd_logo {
  background:url('../logo.png') no-repeat 0 0;
  width:369px;
  height:48px;
  text-indent:-9999px;
  overflow:hidden;
  float: left;
  margin: 28px 28px 1px 1px;
  padding:0;
  line-height:normal;  
}
#multisite_cookie {
  background:url('http://static.sandiego.com/supernav2/bg_visitor_cookie.png') repeat 0 0;
  border:2px solid #d6d6d6;
  border-top:none;
  position:absolute;
  top:33px;
  left:0;
  overflow:hidden;
  text-align:left;
  width:592px;
  height:236px;
  font-size:14px;
  padding:20px 16px 10px;
  z-index:10;
  color:#fff;
}
#multisite_cookie p {
  margin:0 0 10px;
  clear:left;
}
#multisite_cookie input {
  float:left;
}
#multisite_cookie label {
  float:left;
  padding:0 0 0 10px;
}
#multisite_cookie .row {
  float:left;
  clear:left;
  padding:0 0 10px;
}
#closeCookieLink {
  background:url('http://static.sandiego.com/supernav2/btn_close_x.png') no-repeat right 3px;
  float:right;
  font-size:11px;
  color:#fff;
  padding:0 10px 0 0;
  margin:6px 0 0;
}
#multisite_form {
  position:relative;
  width:100%;
}
#multisite_form button {
  background:url('http://static.sandiego.com/supernav2/btn_visitor_submit.png') no-repeat 0 0;
  display:block;
  width:39px;
  height:48px;
  text-indent:-9999px;
  overflow:hidden;
  position:absolute;
  top:-3px;
  right:300px;
  border:none;
  cursor:pointer;
}

#superNav form {
  padding:9px 0 0;
}
#superNav form .form-item {
  margin:0;
  padding:0;
}
#superNav form input.form-text {
    background: url("http://static.sandiego.com/supernav2/bg_search_input.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid #7E9DB9;
    color: #A7A7A7;
    float: left;
    font-size: 10px;
    height: 14px;
    margin: 0;
    padding: 3px;
    width: 156px;
}
#superNav form .form-actions {
  padding-top:0;
} 
#superNav form .form-submit {
  background:url('http://static.sandiego.com/supernav2/btn_search.jpg') no-repeat 0 0;
  margin:0;
  overflow: hidden;
  padding:0;
  width:57px;
  height:23px;
  text-indent:-9999px;
  float:left;
  border:none;
  border-radius:0 0 0 0;
  margin:0;
}
#superNav form .form-submit:hover {
  //background-position:0 -20px;
  cursor: pointer;
}
.element-invisible {
  display:none;
}

#superNavMenu li.menu-525 {display:none;}